/*整体页面样式 */
.Menu{
	font-family: Arial, 宋体;
	font-size:12px;
	color:#000000;
	line-height:24px;	
	text-decoration: none;
	}
.Menu:hover{
	font-family: Arial, 宋体;
	font-size:12px;
	color:#0F6A00;
	line-height:24px;	
	text-decoration: underline;
	}
.LeftContent{
	font-family: Arial, 宋体;
	font-size: 12px;
	color: #147102;
	line-height: 24px;	
	text-decoration: none;
	}
.LeftContent2{
	font-family: Arial, 宋体;
	font-size: 12px;
	color: #b51e0a;
	line-height: 24px;	
	text-decoration: none;
	}
.LeftContent2:hover{
	font-family: Arial, 宋体;
	font-size: 12px;
	color: #b51e0a;
	line-height: 24px;	
	text-decoration: underline;
	}
.LeftContent3{
	font-family: Arial, 宋体;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	line-height: 24px;	
	text-decoration: none;
	}
.LeftContent3:hover{
	font-family: Arial, 宋体;
	font-size: 12px;
	font-weight: bold;
	color: #0f6a00;
	line-height: 24px;	
	text-decoration: none;
	}
.LeftContent4{
	font-family: Arial, 宋体;
	font-size: 12px;
	font-weight: normal;
	color: #D10E03;
	line-height: 24px;	
	text-decoration: none;
	}
.BottomContent{
	font-family: Arial, 宋体;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 24px;	
	text-decoration: none;
	}
.BottomContent:hover{
	font-family: Arial, 宋体;
	font-size: 12px;
	font-weight: normal;
	color: #0000FF;
	line-height: 24px;	
	text-decoration: none;
	}
/*文章信息样式 */
.border4line {
	border: 1px solid #deddcb;
	background-color:#FFF;
}
.font_line{
	line-height:18px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
.biaoti{
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333;
}
.lanmu{
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#699c01;
}
.ArticleNormal{
	font-family: Arial,"宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.A_Normal{
	font-family: Arial,"宋体";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 23px;
	TEXT-DECORATION: none
}
.A_Normal:hover{
	font-family: Arial,"宋体";
	font-size: 12px;
	font-weight: normal;
	color: #699c01;
	line-height: 23px;
	TEXT-DECORATION: none
}
.font_line2{
	border-bottom:1px solid #cfcfcf;
}
.NormalSearchButton {
	BORDER-RIGHT: #A4A9C1 1px solid;
	BORDER-TOP: #A4A9C1 1px solid;
	BORDER-LEFT: #A4A9C1 1px solid;
	BORDER-BOTTOM: #A4A9C1 1px solid;
	BACKGROUND-COLOR: #dddddd;
	font-family: Arial,"宋体";
	FONT-SIZE: 12px;
	COLOR: #000000;
	vertical-align: middle;
	background-image : none;
	height: 21;
}
/*摘要页面样式*/
.ZhaiYao_YinYongBenWen{
	font-family:'宋体';
	font-size: 13px;
	font-weight:bold;
	color:#4876cc
}
.ZhaiYao_YinYongXinXi{
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:normal;
	line-height: 20px;
	color:#DA7E00
}
.ZhaiYao_LanMu{
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:normal;
	color:#4976cb
}
.ZhaiYao_Title{
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:bold;
	line-height: 20px;
	color:#000000
}
.ZhaiYao_Normal{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:normal;
	line-height: 24px;
	color:#000000
}
.ZhaiYao_LeftTitle{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:bold;
	color:#fffefc
}
.ZhaiYao_LeftA a{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:normal;
	color:#000000
}
.ZhaiYao_LeftA a:hover{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:normal;
	color:#ff9606
}
.ZhaiYao_LeftNormal{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:normal;
	color:#000000
}
.ZhaiYao_Keyword{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:normal;
	color:#000000
}
.ZhaiYao_Keyword:hover{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:normal;
	color:#ff9606
}
.ZhaiYao_Bottom_Choose{
	color:#000000;
	cursor:pointer;
	text-align:center;
	border-right:1px solid #ccc;
	font-weight:bold;
	height:28px;
	width:88px;
	background-color: #fcf6d6
}
.ZhaiYao_Bottom_Normal{
	color:#000000;
	cursor:pointer;
	text-align:center;
	border-right:1px solid #ccc;
	font-weight:bold;
	height:28px;
	width:88px;
	background-color: #eeeeee
}
/* 过刊浏览样式 */
.OldVolumnLi{
	width:10%;
	text-align:center;
	float:left;
	margin:8px,4px,3px,4px;
}
.OldVolumnLi a{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:normal;
	TEXT-DECORATION: none;
	color:#000000
}
.OldVolumnLi a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 11px;
	font-weight:normal;
	TEXT-DECORATION: none;
	color:#699c01
}
.OldVolumnTitle{
	font-family:Verdana, Arial, Helvetica, sans-serif,'宋体';
	font-size: 12px;
	font-weight:bold;
	color:#000000
}